Subject: FW: Norwegin Energy and First Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 07:02:17 -0700 (PDT)

tom,

All of this relates to a broker Bob Shults wants to open up to trade on EOL.  When you have a minute can you give me or Mark a call so we can sort out who we want to trade with.  Thanks.
 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Tuesday, October 09, 2001 8:59 AM
To:	Jones, Tana
Subject:	Norwegin Energy and First Energy

Tana -

I spoke to Joe Wright at APB this morning.  Here is the rub on this matter:

 - APB has a $500K LC outstanding to cover the US trading
 - Norwegin Energy Brokers - AS is a brokerage house trading in Nordic/EU areas (mostly in Scandinavian countries)
 - First Energy Brokers - AS was formed by NEB for purposes of trading in the Netherlands (not sure of the timing)
 - NEB owns a large stake in FEB, but not all of the entity.
 - APB is currently a 23% owner of NEB (thus indirectly owning a piece of FEB)
 - APB is looking to purchase the balance of the ownership of NEB which is CONFIDENTIAL (seeking to close sometime later this month)
 - Joe indicated his thought that, post-NEB purchase, there is a good chance that NEB and FEB will be merged
 - Joe also indicated that it would not be a problem for the APB LC to be expanded to these entities - if this is what credit would need.

I do not know if we have any history with either NEB or FEB, but I am sure we need to talk to credit to figure out what is needed in order for the trading to take place.  Can you follow this up or do you want me to do so?

Thanks.

Mark